body
    {
	text-align:center;
	background-color: #E8EDF9;
	}
.container{width:800px;margin:0 auto;}


         

@media (max-width: 679px) {
	/* code pour une largeur <680px */
	.container{width:95%;}

	      
}

@media (min-width: 680px) and (max-width: 959px) {
	/* code pour une largeur comprise entre 680 et 959px */
	.container{width:680px;}

	         
}

  .haut
{
	width: 100%;
	border: 1px solid black;
	border-collapse: collapse;
	background-color: white; 
}

tr.interieur td {
  background-color: #9999CC;
  color: navy;
}

.centre
{
	text-align:center;
}

.msg_du_prof
{
    
	border: 1px red solid;
    padding: 1em;
	background-color: white;
	width:40%;
}
.bloque
{
 width: 50%;
 height: 40pt;
    text-align:center;
      background-color: #FFA500;   
}
.non_bloque
{
width: 50%;
 height: 40pt;
     text-align:center;
      background-color: #00A5FF;    
}